###        мллллл   м
###      Алллл плл лВ ппплллллллм     пппппллВллм     мВлллп
###     Блллп   Бллп        ппллллА           пллл  Блллп
###    Вллл      п         ллВ  плллБ           АллВллл
###   Вллл        млллллм  ллл   пллл мллллллм  Бллллл
###   лллА     Аллллп  плВ ллл    лллВллВ  Алл  лллВллл
###   Бллл     ллллА    лл ллл   Алллллллллллп лллБ Бллл
###    Алллм мллпВллм млл Влл   лллБлллА     млллА   Алллм
###      плллллп   плллВп  ллп АлллА  плллллллВлп       пВллм
###                        мллллллБ
###          пппллВмммммлВлллВпп    
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\CODEX\400750
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/400750)
###
AppId=400750
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=CODEX
###
### Language that will be used in the game
###
Language=english
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=0
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamAppList=STEAMAPPLIST_INTERFACE_VERSION001
SteamApps=STEAMAPPS_INTERFACE_VERSION008
SteamClient=SteamClient017
SteamController=SteamController008
SteamFriends=SteamFriends017
SteamGameServer=SteamGameServer013
SteamGameServerStats=SteamGameServerStats001
SteamHTMLSurface=STEAMHTMLSURFACE_INTERFACE_VERSION_005
SteamHTTP=STEAMHTTP_INTERFACE_VERSION003
SteamInput=SteamInput002
SteamInventory=STEAMINVENTORY_INTERFACE_V003
SteamMatchGameSearch=SteamMatchGameSearch001
SteamMatchMaking=SteamMatchMaking009
SteamMatchMakingServers=SteamMatchMakingServers002
SteamMusic=STEAMMUSIC_INTERFACE_VERSION001
SteamMusicRemote=STEAMMUSICREMOTE_INTERFACE_VERSION001
SteamNetworking=SteamNetworking006
SteamParentalSettings=STEAMPARENTALSETTINGS_INTERFACE_VERSION001
SteamParties=SteamParties002
SteamRemotePlay=STEAMREMOTEPLAY_INTERFACE_VERSION001
SteamRemoteStorage=STEAMREMOTESTORAGE_INTERFACE_VERSION014
SteamScreenshots=STEAMSCREENSHOTS_INTERFACE_VERSION003
SteamUGC=STEAMUGC_INTERFACE_VERSION015
SteamUser=SteamUser021
SteamUserStats=STEAMUSERSTATS_INTERFACE_VERSION012
SteamUtils=SteamUtils010
SteamVideo=STEAMVIDEO_INTERFACE_V002
###

[AchievementIcons]
###
### Bitmap Icons for Achievements
###
player_gametime_1 Achieved=400750_Achievements\player_gametime_1.bmp
player_gametime_1 Unachieved=400750_Achievements\Unachieved\player_gametime_1_Unachieved.bmp
player_gametime_2 Achieved=400750_Achievements\player_gametime_2.bmp
player_gametime_2 Unachieved=400750_Achievements\Unachieved\player_gametime_2_Unachieved.bmp
player_gametime_3 Achieved=400750_Achievements\player_gametime_3.bmp
player_gametime_3 Unachieved=400750_Achievements\Unachieved\player_gametime_3_Unachieved.bmp
player_training Achieved=400750_Achievements\player_training.bmp
player_training Unachieved=400750_Achievements\Unachieved\player_training_Unachieved.bmp
ger_01_easy Achieved=400750_Achievements\ger_01_easy.bmp
ger_01_easy Unachieved=400750_Achievements\Unachieved\ger_01_easy_Unachieved.bmp
ger_01_normal Achieved=400750_Achievements\ger_01_normal.bmp
ger_01_normal Unachieved=400750_Achievements\Unachieved\ger_01_normal_Unachieved.bmp
ger_01_hard Achieved=400750_Achievements\ger_01_hard.bmp
ger_01_hard Unachieved=400750_Achievements\Unachieved\ger_01_hard_Unachieved.bmp
ger_01_heroic Achieved=400750_Achievements\ger_01_heroic.bmp
ger_01_heroic Unachieved=400750_Achievements\Unachieved\ger_01_heroic_Unachieved.bmp
ger_02_easy Achieved=400750_Achievements\ger_02_easy.bmp
ger_02_easy Unachieved=400750_Achievements\Unachieved\ger_02_easy_Unachieved.bmp
ger_02_normal Achieved=400750_Achievements\ger_02_normal.bmp
ger_02_normal Unachieved=400750_Achievements\Unachieved\ger_02_normal_Unachieved.bmp
ger_02_hard Achieved=400750_Achievements\ger_02_hard.bmp
ger_02_hard Unachieved=400750_Achievements\Unachieved\ger_02_hard_Unachieved.bmp
ger_02_heroic Achieved=400750_Achievements\ger_02_heroic.bmp
ger_02_heroic Unachieved=400750_Achievements\Unachieved\ger_02_heroic_Unachieved.bmp
ger_03_easy Achieved=400750_Achievements\ger_03_easy.bmp
ger_03_easy Unachieved=400750_Achievements\Unachieved\ger_03_easy_Unachieved.bmp
ger_03_normal Achieved=400750_Achievements\ger_03_normal.bmp
ger_03_normal Unachieved=400750_Achievements\Unachieved\ger_03_normal_Unachieved.bmp
ger_03_hard Achieved=400750_Achievements\ger_03_hard.bmp
ger_03_hard Unachieved=400750_Achievements\Unachieved\ger_03_hard_Unachieved.bmp
ger_03_heroic Achieved=400750_Achievements\ger_03_heroic.bmp
ger_03_heroic Unachieved=400750_Achievements\Unachieved\ger_03_heroic_Unachieved.bmp
ger_04_easy Achieved=400750_Achievements\ger_04_easy.bmp
ger_04_easy Unachieved=400750_Achievements\Unachieved\ger_04_easy_Unachieved.bmp
ger_04_normal Achieved=400750_Achievements\ger_04_normal.bmp
ger_04_normal Unachieved=400750_Achievements\Unachieved\ger_04_normal_Unachieved.bmp
ger_04_hard Achieved=400750_Achievements\ger_04_hard.bmp
ger_04_hard Unachieved=400750_Achievements\Unachieved\ger_04_hard_Unachieved.bmp
ger_04_heroic Achieved=400750_Achievements\ger_04_heroic.bmp
ger_04_heroic Unachieved=400750_Achievements\Unachieved\ger_04_heroic_Unachieved.bmp
ger_05_easy Achieved=400750_Achievements\ger_05_easy.bmp
ger_05_easy Unachieved=400750_Achievements\Unachieved\ger_05_easy_Unachieved.bmp
ger_05_normal Achieved=400750_Achievements\ger_05_normal.bmp
ger_05_normal Unachieved=400750_Achievements\Unachieved\ger_05_normal_Unachieved.bmp
ger_05_hard Achieved=400750_Achievements\ger_05_hard.bmp
ger_05_hard Unachieved=400750_Achievements\Unachieved\ger_05_hard_Unachieved.bmp
ger_05_heroic Achieved=400750_Achievements\ger_05_heroic.bmp
ger_05_heroic Unachieved=400750_Achievements\Unachieved\ger_05_heroic_Unachieved.bmp
ger_06_easy Achieved=400750_Achievements\ger_06_easy.bmp
ger_06_easy Unachieved=400750_Achievements\Unachieved\ger_06_easy_Unachieved.bmp
ger_06_normal Achieved=400750_Achievements\ger_06_normal.bmp
ger_06_normal Unachieved=400750_Achievements\Unachieved\ger_06_normal_Unachieved.bmp
ger_06_hard Achieved=400750_Achievements\ger_06_hard.bmp
ger_06_hard Unachieved=400750_Achievements\Unachieved\ger_06_hard_Unachieved.bmp
ger_06_heroic Achieved=400750_Achievements\ger_06_heroic.bmp
ger_06_heroic Unachieved=400750_Achievements\Unachieved\ger_06_heroic_Unachieved.bmp
rus_01_easy Achieved=400750_Achievements\rus_01_easy.bmp
rus_01_easy Unachieved=400750_Achievements\Unachieved\rus_01_easy_Unachieved.bmp
rus_01_normal Achieved=400750_Achievements\rus_01_normal.bmp
rus_01_normal Unachieved=400750_Achievements\Unachieved\rus_01_normal_Unachieved.bmp
rus_01_hard Achieved=400750_Achievements\rus_01_hard.bmp
rus_01_hard Unachieved=400750_Achievements\Unachieved\rus_01_hard_Unachieved.bmp
rus_01_heroic Achieved=400750_Achievements\rus_01_heroic.bmp
rus_01_heroic Unachieved=400750_Achievements\Unachieved\rus_01_heroic_Unachieved.bmp
rus_02_easy Achieved=400750_Achievements\rus_02_easy.bmp
rus_02_easy Unachieved=400750_Achievements\Unachieved\rus_02_easy_Unachieved.bmp
rus_02_normal Achieved=400750_Achievements\rus_02_normal.bmp
rus_02_normal Unachieved=400750_Achievements\Unachieved\rus_02_normal_Unachieved.bmp
rus_02_hard Achieved=400750_Achievements\rus_02_hard.bmp
rus_02_hard Unachieved=400750_Achievements\Unachieved\rus_02_hard_Unachieved.bmp
rus_02_heroic Achieved=400750_Achievements\rus_02_heroic.bmp
rus_02_heroic Unachieved=400750_Achievements\Unachieved\rus_02_heroic_Unachieved.bmp
rus_03_easy Achieved=400750_Achievements\rus_03_easy.bmp
rus_03_easy Unachieved=400750_Achievements\Unachieved\rus_03_easy_Unachieved.bmp
rus_03_normal Achieved=400750_Achievements\rus_03_normal.bmp
rus_03_normal Unachieved=400750_Achievements\Unachieved\rus_03_normal_Unachieved.bmp
rus_03_hard Achieved=400750_Achievements\rus_03_hard.bmp
rus_03_hard Unachieved=400750_Achievements\Unachieved\rus_03_hard_Unachieved.bmp
rus_03_heroic Achieved=400750_Achievements\rus_03_heroic.bmp
rus_03_heroic Unachieved=400750_Achievements\Unachieved\rus_03_heroic_Unachieved.bmp
rus_04_easy Achieved=400750_Achievements\rus_04_easy.bmp
rus_04_easy Unachieved=400750_Achievements\Unachieved\rus_04_easy_Unachieved.bmp
rus_04_normal Achieved=400750_Achievements\rus_04_normal.bmp
rus_04_normal Unachieved=400750_Achievements\Unachieved\rus_04_normal_Unachieved.bmp
rus_04_hard Achieved=400750_Achievements\rus_04_hard.bmp
rus_04_hard Unachieved=400750_Achievements\Unachieved\rus_04_hard_Unachieved.bmp
rus_04_heroic Achieved=400750_Achievements\rus_04_heroic.bmp
rus_04_heroic Unachieved=400750_Achievements\Unachieved\rus_04_heroic_Unachieved.bmp
rus_05_easy Achieved=400750_Achievements\rus_05_easy.bmp
rus_05_easy Unachieved=400750_Achievements\Unachieved\rus_05_easy_Unachieved.bmp
rus_05_normal Achieved=400750_Achievements\rus_05_normal.bmp
rus_05_normal Unachieved=400750_Achievements\Unachieved\rus_05_normal_Unachieved.bmp
rus_05_hard Achieved=400750_Achievements\rus_05_hard.bmp
rus_05_hard Unachieved=400750_Achievements\Unachieved\rus_05_hard_Unachieved.bmp
rus_05_heroic Achieved=400750_Achievements\rus_05_heroic.bmp
rus_05_heroic Unachieved=400750_Achievements\Unachieved\rus_05_heroic_Unachieved.bmp
rus_06_easy Achieved=400750_Achievements\rus_06_easy.bmp
rus_06_easy Unachieved=400750_Achievements\Unachieved\rus_06_easy_Unachieved.bmp
rus_06_normal Achieved=400750_Achievements\rus_06_normal.bmp
rus_06_normal Unachieved=400750_Achievements\Unachieved\rus_06_normal_Unachieved.bmp
rus_06_hard Achieved=400750_Achievements\rus_06_hard.bmp
rus_06_hard Unachieved=400750_Achievements\Unachieved\rus_06_hard_Unachieved.bmp
rus_06_heroic Achieved=400750_Achievements\rus_06_heroic.bmp
rus_06_heroic Unachieved=400750_Achievements\Unachieved\rus_06_heroic_Unachieved.bmp
###

[Achievements]
###
### Achievements whitelist
###
player_gametime_1=1
player_gametime_2=1
player_gametime_3=1
player_training=1
ger_01_easy=1
ger_01_normal=1
ger_01_hard=1
ger_01_heroic=1
ger_02_easy=1
ger_02_normal=1
ger_02_hard=1
ger_02_heroic=1
ger_03_easy=1
ger_03_normal=1
ger_03_hard=1
ger_03_heroic=1
ger_04_easy=1
ger_04_normal=1
ger_04_hard=1
ger_04_heroic=1
ger_05_easy=1
ger_05_normal=1
ger_05_hard=1
ger_05_heroic=1
ger_06_easy=1
ger_06_normal=1
ger_06_hard=1
ger_06_heroic=1
rus_01_easy=1
rus_01_normal=1
rus_01_hard=1
rus_01_heroic=1
rus_02_easy=1
rus_02_normal=1
rus_02_hard=1
rus_02_heroic=1
rus_03_easy=1
rus_03_normal=1
rus_03_hard=1
rus_03_heroic=1
rus_04_easy=1
rus_04_normal=1
rus_04_hard=1
rus_04_heroic=1
rus_05_easy=1
rus_05_normal=1
rus_05_hard=1
rus_05_heroic=1
rus_06_easy=1
rus_06_normal=1
rus_06_hard=1
rus_06_heroic=1
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
487170=Call to Arms - Basic Edition
1911520=Call to Arms - Gates of Hell: Talvisota
###

[Crack]
77c8ed7d935c90e6=b7d5bc716512b5d6
464452bc4e0fd0d6=b7d5bc716512b5d6
3132452f0bb3b43a=b7d5bc716512b5d6
ee56de8af0b74389=b7d5bc716512b5d6
c028e381e6aa0f83=b7d5bc716512b5d6
